{
  "path": "alloys/superconductive_alloy",
  "recipe": {
    "inputs": {
      "copper_ingot": 1,
      "silver_ingot": 1,
      "flux_crystal": 1
    },
    "output": {
      "superconductive_alloy": 1
    },
    "alloy_time_seconds": 55
  },
  "craft": {
    "type": "alloys",
    "subCategory": "chemical",
    "id": "alloys:chemical:alloys_superconductive_alloy"
  }
}